/*
Theme Name: Botiga Child
Theme URI: http://athemes.com/theme/botiga
Author: aThemes
Author URI: http://athemes.com
Template: botiga
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: botiga
*/

ul.products li.product-category > a, ul.products li.product-category > a > img{
	border-radius: 10px;
}

.woocommerce-LoopProduct-link{
	background: #F5F5F5;
  border-radius: 10px;
}

ul.wc-block-grid__products li.wc-block-grid__product img, ul.wc-block-grid__products li.product img, ul.products li.wc-block-grid__product img, ul.products li.product img{
	mix-blend-mode: darken;
}

.botiga-dropdown .botiga-dropdown-li{
	margin-right: 20px;
}

.botiga-dropdown .botiga-dropdown-li ul.sub-menu{
	columns: 1;
    background: white;
}

@media screen and (min-width: 992px){
	.botiga-dropdown .botiga-dropdown-li ul.sub-menu{
		columns: 2;
		width: 30vw;
	}
}

.woocommerce-page-header{
	    padding-top: 20px;
    padding-bottom: 50px;
}

.term-fardos-mujer .woocommerce-page-header{
	padding-top: 30px;
    padding-bottom: 60px;
	background: #00429D;
}



.term-fardos-mujer .woocommerce-page-header .woocommerce-products-header__title{
	text-align: center;
	color: white;
}

.btnHomeCategories .elementor-widget-button,
.btnHomeCategories .elementor-button-wrapper{
	height: 100%;
}

.btnHomeCategories .elementor-button-link{
	height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bhfb-column-2 .widget-column{
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

@media screen and (min-width: 992px){
	.bhfb-column-2 .widget-column{
	display: flex;
	justify-content: space-between;	
	}
}

.widget-column .widget .widget-title{
		font-size: 1rem!important;
	}

.widget ul li{
	line-height: 1;
}

.bhfb-above_footer_row .bhfb-column-1,
.bhfb-above_footer_row .bhfb-column-1 div,
.bhfb-above_footer_row .bhfb-column-1 section{
	height: 100%;	
}

@media screen and (max-width: 992px){
	.bhfb-main_footer_row{
		padding-top: 2rem;
	}
	
	#primary-menu{
		margin-top: 30px;
	}
}

.wsp-container{
    position: fixed;
    width: 24px;
    height: 24px;
    bottom: 7rem;
    right: 2rem;
    z-index: 999;
}
